apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Ceph Provisioner
home: https://github.com/ceph/ceph
name: ceph-provisioners
version: 2024.2.1+cc204d0a
